.menu1{
padding-left:20px;
padding-top:2px;
padding-bottom: 2px;
display:block;
text-decoration: none;
color: #FFFF00;
font-size: 16px;
}

.submenu{
display: block;
margin-left: 25px;
padding-top: 2px;
padding-left: 7px;
color: #FFFF00;
font-size: 13px;
}

.hide{
display: none;
}

.show{
display: block;
}